apt-get update

How to Fix apt-get update GPG error BADSIG on Ubuntu or Debian

terminal-linux-logo

In this tutorial, we will show you how to Fix apt-get update GPG error BADSIG on Ubuntu or Debian. Today I encountered another apt-get update GPG error, this time I got the error message BADSIG : GPG error: http://au.archive.ubuntu.com precise Release: The following signatures were invalid: BADSIG 40976EAF437D05B5 Ubuntu Archive Automatic Signing Key <[email protected]> After a few ...